@media screen and (min-width: 760px), print {
  .local-header {
    padding: 55px 0 0;
  }
}
@media screen and (max-width: 759px) {
  .local-header {
    padding: 51px 0 0;
  }
}
.local-contents {
  overflow: hidden;
}
.local-contents__inner {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}
@media screen and (min-width: 760px), print {
  .local-contents__inner {
    margin: 0 -10px 0 0;
  }
}
@media screen and (max-width: 759px) {
  .local-contents__inner {
    margin: 0 -5px 0 0;
  }
}
.local-contents__cell {
  -webkit-box-flex: 0;
          flex: 0 0 auto;
  display: -webkit-box;
  display: flex;
  box-sizing: border-box;
}
@media screen and (min-width: 760px), print {
  .local-contents__cell {
    padding: 0 10px 10px 0;
    width: 25%;
  }
}
@media screen and (max-width: 759px) {
  .local-contents__cell {
    padding: 0 5px 5px 0;
    width: 50%;
  }
}
@media screen and (min-width: 760px), print {
  .local-contents__cell--large {
    width: 50%;
  }
}
@media screen and (max-width: 759px) {
  .local-contents__cell--large {
    width: 100%;
  }
}
.local-contentsItem__link {
  display: -webkit-box;
  display: flex;
  width: 100%;
}
.local-contentsItem__header {
  color: #fff;
}
.local-contentsItem__header .nc3-a-heading__subText {
  color: #fff;
}
@media screen and (min-width: 980px), print {
  .local-contents__cell--large .local-contentsItem__header {
    padding: 0 0 45px;
  }
}
@media screen and (min-width: 760px) and (max-width: 979px) {
  .local-contents__cell--large .local-contentsItem__header {
    padding: 0 0 10px;
  }
}
@media screen and (max-width: 759px) {
  .local-contents__cell--large .local-contentsItem__header {
    padding: 0 0 30px;
  }
}
.local-contentsItem__inner {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: justify;
          justify-content: space-between;
  width: 100%;
}
@media screen and (min-width: 980px), print {
  .local-contentsItem__inner {
    padding: 30px 0;
  }
}
@media screen and (min-width: 760px) and (max-width: 979px) {
  .local-contentsItem__inner {
    padding: 36px 0;
  }
}
@media screen and (max-width: 759px) {
  .local-contentsItem__inner {
    padding: 18px 0;
  }
}
@media screen and (min-width: 980px), print {
  .local-contents__cell--large .local-contentsItem__inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    -webkit-box-align: center;
            align-items: center;
    justify-content: space-around;
  }
}
@media screen and (max-width: 759px) {
  .local-contents__cell--large .local-contentsItem__inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    -webkit-box-align: center;
            align-items: center;
  }
}
@media screen and (min-width: 980px), print {
  .local-contentsItem__cell--text {
    padding: 0 0 0 10%;
  }
}
@media screen and (max-width: 759px) {
  .local-contentsItem__cell--text {
    width: 50%;
  }
}
.local-contentsItem__cell--image {
  text-align: center;
}
@media screen and (max-width: 759px) {
  .local-contentsItem__cell--image {
    width: 50%;
  }
}
@media screen and (min-width: 980px), print {
  .local-contentsItem__image {
    max-width: 100%;
    height: auto;
  }
}
@media screen and (max-width: 759px) {
  .local-contentsItem__image {
    max-width: 100%;
    height: auto;
  }
}
@media screen and (min-width: 760px) and (max-width: 979px) {
  .local-contentsItem--01 .local-contentsItem__image {
    width: 46%;
  }
}
@media screen and (max-width: 759px) {
  .local-contentsItem--01 .local-contentsItem__image {
    width: 140px;
  }
}
@media screen and (min-width: 760px) and (max-width: 979px) {
  .local-contentsItem--02 .local-contentsItem__image {
    width: 40%;
  }
}
@media screen and (max-width: 759px) {
  .local-contentsItem--02 .local-contentsItem__image {
    width: 116px;
  }
}
@media screen and (max-width: 759px) {
  .local-contentsItem--03 .local-contentsItem__image {
    width: 118px;
  }
}
@media screen and (max-width: 759px) {
  .local-contentsItem--04 .local-contentsItem__image {
    width: 84px;
  }
}
@media screen and (max-width: 759px) {
  .local-contentsItem--05 .local-contentsItem__image {
    width: 111px;
  }
}
@media screen and (max-width: 759px) {
  .local-contentsItem--06 .local-contentsItem__image {
    width: 111px;
  }
}
.local-contentsItem__imageWrapper {
  text-align: center;
}
.local-contentsItem__button {
  display: table;
  margin: 0 auto;
  color: #000;
}
@media screen and (min-width: 980px), print {
  .local-contentsItem__button {
    white-space: nowrap;
  }
}
